headless lms

Unblock a person in a community

DELETE /api/member/communities/{communityId}/blocks/{orgUserId}. Unblock a person in a community. Headless LMS Chats API reference.

DELETE
/api/member/communities/{communityId}/blocks/{orgUserId}

For a member of the community. A direct chat closed by the block reopens unless a moderator locked it. 409 when you unblock yourself.

Path Parameters

communityId*string
orgUserId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/member/communities/string/blocks/string"
null
{  "error": "string",  "message": "string",  "requestId": "string",  "issues": [    {      "path": "string",      "message": "string"    }  ]}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}